/* Grid CSS - 6/Nov/2009 */
/* 
  ____      _     _  ____ ____ ____  
 / ___|_ __(_) __| |/ ___/ ___/ ___| 
| |  _| '__| |/ _` | |   \___ \___ \ 
| |_| | |  | | (_| | |___ ___) |__) |
 \____|_|  |_|\__,_|\____|____/____/ 
Fairfax Digital CSS framework

Author:    Adam Bramwell
Born:      Nov 2009
Modified:  Update in first line

----------------------------------------------------------------------------------------- */
/* This grid: 980px wide, 24 columns, 20px per column, 20px margin between columns. */

.wrap {width:990px;margin:0 auto}
.wrapinner {width:940px;margin:0 25px;}

/* Common grid floating and margins: */
.span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, 
.span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, 
.span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24, .span-25
 {float:left;margin-right:20px/* horizontal column margin */}
 
/* The last column in a row to avoid float drops */
.last {margin-right:0}

/* To set a column width */
.span-1 {width:20px}
.span-2 {width:60px}
.span-3 {width:100px}
.span-4 {width:140px}
.span-5 {width:180px}
.span-6 {width:220px}
.span-7 {width:260px}
.span-8 {width:300px}
.span-9 {width:340px}
.span-10 {width:380px}
.span-11 {width:420px}
.span-12 {width:460px}
.span-13 {width:500px}
.span-14 {width:540px}
.span-15 {width:580px}
.span-16 {width:620px}
.span-17 {width:660px}
.span-18 {width:700px}
.span-19 {width:740px}
.span-20 {width:780px}
.span-21 {width:820px}
.span-22 {width:860px}
.span-23 {width:900px}
.span-24 {width:940px;margin:0}
.span-25 {width:980px;margin:0}

/* To append empty cols: */
.append-1 {padding-right:40px}
.append-2 {padding-right:80px}
.append-3 {padding-right:120px}
.append-4 {padding-right:160px}
.append-5 {padding-right:200px}
.append-6 {padding-right:240px}
.append-7 {padding-right:280px}
.append-8 {padding-right:320px}
.append-9 {padding-right:360px}
.append-10 {padding-right:400px}
.append-11 {padding-right:440px}
.append-12 {padding-right:480px}
.append-13 {padding-right:520px}
.append-14 {padding-right:560px}
.append-15 {padding-right:600px}
.append-16 {padding-right:640px}
.append-17 {padding-right:680px}
.append-18 {padding-right:720px}
.append-19 {padding-right:760px}
.append-20 {padding-right:800px}
.append-21 {padding-right:840px}
.append-22 {padding-right:880px}
.append-23 {padding-right:920px}

/* To prepend empty cols: */
.prepend-1 {padding-left:40px}
.prepend-2 {padding-left:80px}
.prepend-3 {padding-left:120px}
.prepend-4 {padding-left:160px}
.prepend-5 {padding-left:200px}
.prepend-6 {padding-left:240px}
.prepend-7 {padding-left:280px}
.prepend-8 {padding-left:320px}
.prepend-9 {padding-left:360px}
.prepend-10 {padding-left:400px}
.prepend-11 {padding-left:440px}
.prepend-12 {padding-left:480px}
.prepend-13 {padding-left:520px}
.prepend-14 {padding-left:560px}
.prepend-15 {padding-left:600px}
.prepend-16 {padding-left:640px}
.prepend-17 {padding-left:680px}
.prepend-18 {padding-left:720px}
.prepend-19 {padding-left:760px}
.prepend-20 {padding-left:800px}
.prepend-21 {padding-left:840px}
.prepend-22 {padding-left:880px}
.prepend-23 {padding-left:920px}

/* To pull a column into the previous column: */
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, 
.pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, 
.pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24
 {float:left;position:relative}
.pull-1 {margin-left:-40px}
.pull-2 {margin-left:-80px}
.pull-3 {margin-left:-120px}
.pull-4 {margin-left:-160px}
.pull-5 {margin-left:-200px}
.pull-6 {margin-left:-240px}
.pull-7 {margin-left:-280px}
.pull-8 {margin-left:-320px}
.pull-9 {margin-left:-360px}
.pull-10 {margin-left:-400px}
.pull-11 {margin-left:-440px}
.pull-12 {margin-left:-480px}
.pull-13 {margin-left:-520px}
.pull-14 {margin-left:-560px}
.pull-15 {margin-left:-600px}
.pull-16 {margin-left:-640px}
.pull-17 {margin-left:-680px}
.pull-18 {margin-left:-720px}
.pull-19 {margin-left:-760px}
.pull-20 {margin-left:-800px}
.pull-21 {margin-left:-840px}
.pull-22 {margin-left:-880px}
.pull-23 {margin-left:-920px}
.pull-24 {margin-left:-960px}

/* To push it into the next column: */
.push-0, /* Use this one to just right-align an element. */
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, 
.push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, 
.push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24
 {float:right;position:relative}
.push-0 {margin:0}
.push-1 {margin:0 -40px 0 40px}
.push-2 {margin:0 -80px 0 80px}
.push-3 {margin:0 -120px 0 120px}
.push-4 {margin:0 -160px 0 160px}
.push-5 {margin:0 -200px 0 200px}
.push-6 {margin:0 -240px 0 240px}
.push-7 {margin:0 -280px 0 280px}
.push-8 {margin:0 -320px 0 320px}
.push-9 {margin:0 -360px 0 360px}
.push-10 {margin:0 -400px 0 400px}
.push-11 {margin:0 -440px 0 440px}
.push-12 {margin:0 -480px 0 480px}
.push-13 {margin:0 -520px 0 520px}
.push-14 {margin:0 -560px 0 560px}
.push-15 {margin:0 -600px 0 600px}
.push-16 {margin:0 -640px 0 640px}
.push-17 {margin:0 -680px 0 680px}
.push-18 {margin:0 -720px 0 720px}
.push-19 {margin:0 -760px 0 760px}
.push-20 {margin:0 -800px 0 800px}
.push-21 {margin:0 -840px 0 840px}
.push-22 {margin:0 -880px 0 880px}
.push-23 {margin:0 -920px 0 920px}
.push-24 {margin:0 -960px 0 960px}


/* Fix IE6 double-margin bug: */
* html .pull-1,* html .pull-2,* html .pull-3,* html .pull-4,
* html .pull-5,* html .pull-6,* html .pull-7,* html .pull-8,
* html .pull-9,* html .pull-10,* html .pull-11,* html .pull-12,
* html .pull-13,* html .pull-14,* html .pull-15,* html .pull-16,
* html .pull-17,* html .pull-18,* html .pull-19,* html .pull-20,
* html .pull-21,* html .pull-22,* html .pull-23,* html .pull-24,

* html .push-1, * html .push-2, * html .push-3, * html .push-4, 
* html .push-5, * html .push-6, * html .push-7, * html .push-8, 
* html .push-9, * html .push-10, * html .push-11, * html .push-12, 
* html .push-13, * html .push-14, * html .push-15, * html .push-16, 
* html .push-17, * html .push-18, * html .push-19, * html .push-20, 
* html .push-21, * html .push-22, * html .push-23, * html .push-24
{display:inline}

/* Fix IE6 bug when (element + margin) > container width: */
* html .span-1, * html .span-2, * html .span-3, * html .span-4, 
* html .span-5, * html .span-6, * html .span-7, * html .span-8, 
* html .span-9, * html .span-10, * html .span-11, * html .span-12, 
* html .span-13, * html .span-14, * html .span-15, * html .span-16, 
* html .span-17, * html .span-18, * html .span-19, * html .span-20, 
* html .span-21, * html .span-22, * html .span-23, * html .span-24
{overflow:hidden}
/*
     FILE ARCHIVED ON 01:30:49 Aug 14, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:57:46 Aug 05, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/